kpfonts-otf package
===================

## Description

`kpfonts-otf’ is meant as a replacement, for LuaLaTeX and XeLaTeX users,
of Christophe Caignaert’s `kpfonts’ package. Christophe’s Type1 fonts have
been converted to OpenType using fontforge and Adobe's AFDKO bundle.
The package is still experimental, bug reports and suggestions  are welcome.

## Contents

* the `font/` directory holds 23 OpenType fonts (16 for text and 5 for math);
* the `tex/`  directory holds the style file kpfonts-otf.sty and
  fontspec configuration files;
* the `doc/`  directory holds documentation in English and French and
  a table of available Math symbols comparing kpfonts-otf to LatinModern,
  STIXTwo, Erewhon, TeXGyrePagella and DejaVu.

## Installation

This package is meant to be installed automatically by TeXLive, MikTeX, etc.
Otherwise, `kpfonts-otf’ can be installed under TEXMFHOME or TEXMFLOCAL, f.i.
* alls fonts (fonts/*.otf files) in directory
  `texmf-local/fonts/opentype/public/kpfonts-otf/`
* style and fontspec files (tex/kpfonts-otf.sty and tex/*.fontspec) in directory
  `texmf-local/tex/latex/kpfonts-otf/`
* documentation (from doc/ directory) in
  `texmf-local/doc/fonts/public/kpfonts-otf/`

Don't forget to rebuild the file database (mktexlsr or so) if you install
under TEXMFLOCAL.

Finally, you may want to make the system font database aware of the
`kpfonts-otf’ fonts (fontconfig under Linux).

## License

* The fonts included in `kpfonts-otf’ are licensed under the
SIL Open Font License, Version 1.1.
This license is available with a FAQ at: http://scripts.sil.org/OFL
* The other files are distributed under the terms of the LaTeX Project
Public License from CTAN archives in directory macros/latex/base/lppl.txt.
Either version 1.3 or, at your option, any later version.

## Changes
* First release version: 0.30 (experimental, expect changes!).
* v. 0.31: Fixed inconsistent widths/sidebearings for six glyphs:
   =  ≠  <  ≤  >  ≥ (all five Math fonts affected, original Type1 too).

---
Copyright 2020-  Daniel Flipo
E-mail: daniel (dot) flipo (at) free (dot) fr
